.bg-light {
  background-color: #f8f9fa !important; }

.bg-gradient-dark {
  color: #ffffff;
  background: #313131 !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#00005c)) !important;
  background: linear-gradient(to bottom, #000000 0%, #00005c 100%) !important; }

.bg-gradient-dark p {
  color: #FFFFFF;
  
}

	DEFAULTS

**/
#footer a {
  color: #121212; }

/**
	

	LAYOUT :: FOOTER

**/
#footer.footer-dark {
  color: #ffffff;
  background: #313131;
  background: -webkit-gradient(linear, left top, left bottom, from(#454545), to(#313131));
  background: linear-gradient(to bottom, #454545 0%, #313131 100%); }

#footer.footer-dark .footer-svg-shape > svg {
  fill: #3e3e3e !important; }

#footer.footer-dark a {
  color: #ffffff; }

#footer.footer-dark .bg-distinct {
  background-color: rgba(0, 0, 92, 1); }

#footer.footer-dark hr {
  border-color: rgba(108, 117, 125, 0.3); }

/**
	
Button

**/

.btn-primary {
  color: #ffffff;
  background-color: #00005c;
  border-color: #00005c; }
  .btn-primary:hover {
    color: #ffffff;
    background-color: #000000;
    border-color: #00005c; }
  .btn-primary:focus, .btn-primary.focus {
    color: #ffffff;
    background-color: #1164ff;
    border-color: #045cff;
    box-shadow: 0 0 0 0.2rem rgba(85, 145, 255, 0.5); }
  .btn-primary.disabled, .btn-primary:disabled {
    color: #ffffff;
    background-color: #377dff;
    border-color: #377dff; }
  .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
  .show > .btn-primary.dropdown-toggle {
    color: #ffffff;
    background-color: #045cff;
    border-color: #0056f6; }
    .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
    .show > .btn-primary.dropdown-toggle:focus {
      box-shadow: 0 0 0 0.2rem rgba(85, 145, 255, 0.5); }

/**

/*:not(nav.navbar-dark) a.nav-link:not(.active):not(:hover) {*/
nav.navbar-light a.nav-link:not(.active):not(:hover) {
  color: #00005c; }

/* -- -- -- */

.nav-link {
  display: block;
  padding: 0.5rem 1rem; }
  .nav-link:hover, .nav-link:focus {
    text-decoration: none; }
  .nav-link.disabled {
    color: #6c757d;
    pointer-events: none;
    cursor: default; }

.nav-tabs {
  border-bottom: 1px solid #dee2e6; }
  .nav-tabs .nav-item {
    margin-bottom: -1px; }
  .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem; }
    .nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
      border-color: #e9ecef #e9ecef #dee2e6; }
    .nav-tabs .nav-link.disabled {
      color: #6c757d;
      background-color: transparent;
      border-color: transparent; }
  .nav-tabs .nav-link.active,
  .nav-tabs .nav-item.show .nav-link {
    color: #495057;
    background-color: #ffffff;
    border-color: #dee2e6 #dee2e6 #ffffff; }
  .nav-tabs .dropdown-menu {
    margin-top: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0; }

.nav-pills .nav-link {
  border-radius: 0.25rem; }

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #5b94ff;
  background-color: #f4f8ff; }

.text-primary {
  color: #00005c !important; }

a.text-primary:hover, a.text-primary:focus {
  color: #000000 !important; }





